.header-right {
  position: relative;

  .switch-lang {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    padding: 35px;
    display: flex;
    background-color: $button-color-2;

    &__item {

      a {
        padding: 5px;
        opacity: .34;
        font-family: $font-global;
        font-size: 18px;
        line-height: 19px;
        font-weight: 700;
        text-decoration: none;
        color: $text-color-2;

        @include transition();

        &:hover {
          opacity: 1;
        }

        &.active {
          opacity: 1;
        }
      }
    }
    @include media-breakpoint-down(lg){
      display: none;
    }
  }

  @include media-breakpoint-down(lg){
    width: calc(100% + $padding-ignore);
    margin-left: calc($padding-size * -1);
  }
}
